"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.9-dev10
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import ftclient
from ftclient.model.sell_reason import SellReason
globals()['SellReason'] = SellReason
from ftclient.model.stats import Stats


class TestStats(unittest.TestCase):
    """Stats unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testStats(self):
        """Test Stats"""
        # FIXME: construct object with mandatory attributes with example values
        # model = Stats()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
